@charset "UTF-8";

/*products(n).html共有
-----------------------------------------*/
nav > ul > li > a[href*="products1"] {
background: url(../img/parts_menu1.png) no-repeat center 30px;
}

/*カラム
-----------------------------------------*/
#productList {
float: right;
width: 800px;
}
#navigation {
float: left;
width: 230px;
}


/*商品一覧
-----------------------------------------*/
article {
width: 880px;
float: left;
margin: 0px 0px 30px -90px;
}
.note {
	width: 800px;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	border: 1px solid #CCC;
	background: #FFF url(../img/feature.png) repeat-x bottom;
	float: left;
}

article img{
    float: left;
    margin: 15px 15px 15px 15px;
}


article h1 {
font-size: 42px;
font-weight: bold;
margin: 3px 0;
background: url(../img/icon1.png) no-repeat left 0;
padding-left: 15px;
}

article h3 {
  font-size: 42px;
  width: 550px;
		margin-left: 14px;
  background: #eee;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
   background: linear-gradient(transparent 70%, #a7d6ff 70%);
	
}

article h3:first-letter {
  font-size: 2em;
  color: #7172ac;
}

article h4 {
	margin-top: 10px;
	margin-right: auto;
	margin-left: 8px;
	margin-bottom: 1.5em;
	font-size: 16px;
	line-height: 1.8;
	
  background: #C2FFCA;/*背景色*/
  border-radius: 0px 25px 25px 0px;/*左側の角を丸く*/
  padding: 1.5em;/*文字まわり（上下左右）の余白*/
  }


article p {
    font-family: "メイリオ","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",serif;
	margin-top: 8px;
	margin-right: auto;
	margin-left: 0px;
	margin-bottom: 2em;
	font-size: 18px;
	line-height: 1.8;
}

article p.price {
font-size: 14px;
margin-top: 15px;
color: #F00;
font-weight: bold;
}

#productList > p {/*↑このページのはじめに戻る*/
text-align: right;
clear: both;
margin: 0 0 45px;
}
#productList > p a {
color: #000;
}
#productList > p a:hover {
color: #666;
}

.box3 {
    padding: 1em 1.5em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #cde4ff;/*背景色*/
}
.box3 p {
    margin: 0; 
    padding: 0;
}

/*商品メニュー
-----------------------------------------*/
#navigation dl {
background: url(../img/sub_menu.png) repeat-x;
margin-bottom: 45px;
padding: 5px 5px 1px 5px;
}
#navigation a {
display: block;
text-decoration: none;
margin-bottom: 3px;
padding: 15px 10px;
}
#navigation dt a {
background: #49A82A;
color: #FFF;
}
#navigation dd a {
background: #FFF url(../img/icon2.png) no-repeat 200px center;
color: #000;
}
#navigation dt a:hover {
background: #3E8D23;
}
#navigation dd a:hover {
opacity: .75;
}



